[config]
user = wipi
password = G25mPQyh17k22DNWdBcz
url = http://ori.natalieandjoshua.com

[mnemosyne]
ssid = mnemosyne
key = picard12

[prescott]
ssid = xfinityandbeyond
key = pip3network

[test1]
ssid = test1
key = testing12

[test2]
ssid = test2
key = testing34
